/*darkgray*/
/*red*/
/*orange*/
/*lightgray line*/
/*lightgray bg*/
#page_ttl {
  background-image: url("../images/privacy/header_privacy.jpg"); }

#privacy_block {
  text-align: left; }
  #privacy_block h4 {
    font-size: 2rem;
    margin: 0 auto 2rem; }
    #privacy_block h4 + P.lead {
      margin-bottom: 3rem;
      padding-left: 0; }
  #privacy_block h5 {
    font-size: 1.6rem;
    margin: 0 auto 1rem; }
  #privacy_block h6 {
    font-size: 1.5rem;
    margin: 0 auto; }
  #privacy_block p.lead {
    margin: 0 auto;
    padding-left: 2em; }
    #privacy_block p.lead + h6 {
      margin-top: 1.5rem; }
  #privacy_block li {
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px dotted #2d2d2d; }
  #privacy_block #privacy_block01 {
    margin-bottom: 6rem; }
